Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Abhishek Dalal <[email-masked]>, Harsh Sharma <[email-masked]>, Nushat Hashmi <[email-masked]>
Cc: Kaeiara Blythe Delfino <[email-masked]>, Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Vimal Tewari <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Fri, 1 Jan 2021 21:56:34 +0530

@everyone:  EH-202012300020-099330 This customer emailed on Gmail 1 day ago
and no one has even bothered to answer or reply to this customer. I see the
emails after this one responded to but this one was particularly left out.
Could you all answer why???

@Harsh Sharma <[email-masked]> Chat with Abraham : We do not
take financial info on chat or email, it needs to be processed only over
the phone. May I know if you checked with someone in the office if you
could ask for the CVC of credit card?

@Nushat Hashmi <[email-masked]> ZD97922  Please put the name of
the supplement when you use the template as the response looks to be
copy-pasted.

@Abhishek Dalal <[email-masked]> ZD 97941 : The auto-ship
subscription was supposed to be cancelled as per the customer's request.
Please make sure to cancel and then pitch for anything else.
No notes updated either??

@Harsh Sharma <[email-masked]> ZD 97892 Please escalate such
situations to Deb as it could put her off from ordering in the future.

Thanks
Arif
Cheers to life :-)

On Tue, Dec 29, 2020 at 9:58 PM Phaedrus Arif <[email-masked]> wrote:

> @Abhishek Dalal <[email-masked]> ZD  Ticket #97804  Ths
> customer was confused with gelatin and we simply needed to clarify the
> gelatin we use is plant-based but you shared the return instructions, were
> you not aware of this at all?
>
> @Kaeiara Blythe Delfino <[email-masked]> Ticket Ticket
> #97816 I am quite surprised with your reply, Kae. May I know on what
> grounds did you offer a 50% refund on an order which is more than a year
> old??
>
> @Nushat Hashmi <[email-masked]> ZD  Ticket #97845  The cx
> already confirmed by saying she would appreciate the STS price, what's the
> point on reconfirming... Please understand their expressions more clearly
> in such situations.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Thu, Dec 24, 2020 at 9:59 PM Phaedrus Arif <[email-masked]>
> wrote:
>
>> @Harsh Sharma <[email-masked]> Chat with Vicki Oberg
>> EH-202011051714-233633
>> You offered an exchange to which the customer agreed and later you
>> offered a 50% refund?? What were you thinking?? Did you read the customer's
>> response?? Please explain
>>
>> @Abhishek Dalal <[email-masked]> ZD Ticket #97762 What's
>> the need to escalate to Deb, all you needed to do is share the return
>> instructions since the cx was responded by Dr Sam to not take the
>> supplement and it is still under the refund time frame?
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Wed, Dec 23, 2020 at 9:56 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> @Nushat Hashmi <[email-masked]> ZD  Ticket #97432  The
>>> store credit is valid until one year from the date of purchase, just so you
>>> know. Thanks
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Tue, Dec 22, 2020 at 9:59 PM Phaedrus Arif <[email-masked]>
>>> wrote:
>>>
>>>> @Abhishek Dalal <[email-masked]> Chat with Debbie: The cx
>>>> left the chat and there was no response from your side for 3 minutes after
>>>> your last response... What got you stuck in sharing the link to access her
>>>> order history?
>>>>
>>>> @Nushat Hashmi <[email-masked]> Chat with Alia: Please be
>>>> informed we have a lot of merchant accounts on most of our supplements
>>>> name, so the customer could see any of those merchant accounts on their CC
>>>> statement. There are a few more like HFL/ Dr Sam Robbins/ Health Media Inc/
>>>> etc...
>>>>
>>>> @Harsh Sharma <[email-masked]>  Chat with Kim McFarland: We
>>>> need to ask the reason for auto-ship cancellation and offer STS price if
>>>> required to retain the customer but you didn't follow the procedure. Any
>>>> reason for it?
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Mon, Dec 21, 2020 at 9:56 PM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Nushat Hashmi <[email-masked]> Chat with Ahmad
>>>>> EH-202011260037-500139
>>>>> This customer asked to increase the quantity to 2 bottles per month
>>>>> and not the frequency, please check with this customer to reconfirm or
>>>>> email him letting him know that he will receive 1 bottle of each supplement
>>>>> every month. Please read the query carefully and check with the customer if
>>>>> he was referring to the frequency or the quantity.
>>>>>
>>>>> @everyone: ZD Ticket #97466  Why didn't anyone respond to this open
>>>>> ticket since the last 5 days???
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Wed, Dec 16, 2020 at 9:56 PM Phaedrus Arif <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @everyone: ZD  Ticket #97477 Someone marked this ticket as pending
>>>>>> without responding as well... @Vimal Tewari
>>>>>> <[email-masked]> Please check who did this and I will ask
>>>>>> Ashish to find out and let Deeksha know about this unacceptable behaviour
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Wed, Dec 16, 2020 at 9:54 PM Phaedrus Arif <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> @everyone: ZD  Ticket #97479  Why was this ticket not responded
>>>>>>> to??? Please let me know who was in shift at the time....
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Thu, Dec 10, 2020 at 9:56 PM Phaedrus Arif <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> @Vimal Tewari <[email-masked]> Could you please share
>>>>>>>> the email ids of the new agents please and share the feedback in the
>>>>>>>> interim.
>>>>>>>>
>>>>>>>> @nick: Chat with Michelle (EH-202012090014-399771): You must
>>>>>>>> inform the customer about the recent order shipped that has not been
>>>>>>>> delivered when a customer wants to cancel their auto-ship.
>>>>>>>>
>>>>>>>> @harry: Chat with Lawrence: Please direct the customers to
>>>>>>>> www.4hfl.com to place the orders online apart from offering a
>>>>>>>> phone order.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Tue, Dec 8, 2020 at 9:59 PM Phaedrus Arif <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> @Pritish Nandi <[email-masked]> ZD  Ticket #97187  Please
>>>>>>>>> be informed the orders that are being placed through
>>>>>>>>> healthfitnesslongevity.com is from our new website and they are
>>>>>>>>> not accessible in UC so we need to escalate them to Deb for now as I have
>>>>>>>>> informed DSR and he is making some videos on how to access those orders,
>>>>>>>>> once it's available it will be shared with everyone.
>>>>>>>>>
>>>>>>>>> @Arjun Hurry <[email-masked]> Chat with Jorge: Please
>>>>>>>>> be informed the customer cannot make any amendment in their account, so
>>>>>>>>> directing them to update CC info will not work, it has to be done through
>>>>>>>>> the link or by calling us. Just letting you know.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Thu, Dec 3, 2020 at 9:59 PM Phaedrus Arif <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with Leo
>>>>>>>>>> Hogberg Yilmaz: The cx left the chat since you didn't respond for around 3
>>>>>>>>>> minutes, what's your reason for this?
>>>>>>>>>>
>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with Errol:
>>>>>>>>>> Why ask her to email from the website and not escalating it to Deb at our
>>>>>>>>>> end? We are the customer service team so it's on us to escalate such
>>>>>>>>>> matters to Deb and create a ZD ticket.
>>>>>>>>>>
>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with Ye Na Chen:
>>>>>>>>>> Please offer a callback to such customers apart from asking them to call us
>>>>>>>>>> as they might not bother calling us and we lose the sale.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Arif
>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Wed, Nov 25, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat
>>>>>>>>>>> with Robin: Your chat response upset the customer and it sounded quite
>>>>>>>>>>> personal, you could have simply stated the policy and not say much. If DSR
>>>>>>>>>>> comes across this chat, it could seriously piss him off. Please stick to
>>>>>>>>>>> the basic policies without getting too involved in it.
>>>>>>>>>>>
>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with Stacy
>>>>>>>>>>> Domer EH-202011060015-111478... You updated the shipping
>>>>>>>>>>> address on this order but the cx asked to update the address for future
>>>>>>>>>>> (Dec 2020) AS order...Please come up with a perfect excuse for this kind of
>>>>>>>>>>> repeated mistake as I would like to know what went wrong with you even
>>>>>>>>>>> after sharing so many feedbacks on amending future auto-ship orders??????
>>>>>>>>>>> And of course, why bother updating UC notes????
>>>>>>>>>>>
>>>>>>>>>>> @Vimal Tewari <[email-masked]> ZD 96736 You
>>>>>>>>>>> reinstated the AS for this customer but didn't bother updating the new
>>>>>>>>>>> shipping address and the CC info also needs to be updated that you didn't
>>>>>>>>>>> check.
>>>>>>>>>>> I have explained this situation in the past to check the CC info
>>>>>>>>>>> if an auto-ship is being reinstated after a long time as the information is
>>>>>>>>>>> wiped out from our system. What's happening here??
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Tue, Nov 24, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> @team: Please be informed to refund the same day international
>>>>>>>>>>>> orders if they don't show up in ship station and there's no tracking info
>>>>>>>>>>>> in UC if a cx requests for cancellation.
>>>>>>>>>>>>
>>>>>>>>>>>> @Vimal Tewari <[email-masked]> ZD 96626 The cx
>>>>>>>>>>>> wanted to confirm the price for a one-time purchase by putting a question
>>>>>>>>>>>> mark at the end, please check my response for your reference.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Fri, Nov 20, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Zd  96506  Please
>>>>>>>>>>>>> check my response for your future reference.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>> Arif
>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Thu, Nov 19, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD  96519
>>>>>>>>>>>>>> Please check my response for your future reference.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Zd 96518 You
>>>>>>>>>>>>>> cancelled the wrong AS, instead of BSO you cancelled BPO. Please be careful.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Wed, Nov 18, 2020 at 9:54 PM Phaedrus Arif <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>>>>> EH-202011151414-533097 - What's the confusion here, when Dr
>>>>>>>>>>>>>>> Sam confirmed the order was updated, then you simply had to process the
>>>>>>>>>>>>>>> refund, if DSR or Deb would have processed the refund, it would show up in
>>>>>>>>>>>>>>> UC. Please make a note of it for future reference.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Tue, Nov 17, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @everyone:  Ticket #96392 Please go through Dr Sam's
>>>>>>>>>>>>>>>> response as he is not happy with our generic responses, so please be
>>>>>>>>>>>>>>>> specific with the customers in the future.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with
>>>>>>>>>>>>>>>> Lee Blanchard: When a cx asks to confirm the order right after placing an
>>>>>>>>>>>>>>>> order online, please ask them to wait for a few hours as the orders could
>>>>>>>>>>>>>>>> take an hour or two sometimes to go through due to a technical delay.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD 96371 Why
>>>>>>>>>>>>>>>> was this not escalated to Deb as it's been unresponded to for such a long
>>>>>>>>>>>>>>>> time?
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Mon, Nov 16, 2020 at 9:58 PM Phaedrus Arif <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> CHat
>>>>>>>>>>>>>>>>> with John: The label of our supplements have the most updated ingredient's
>>>>>>>>>>>>>>>>> list but you informed the cx the other way round. Please make sure website
>>>>>>>>>>>>>>>>> information updates could sometimes be delayed but the label will have the
>>>>>>>>>>>>>>>>> most accurate and updated ingredients list.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD  96360
>>>>>>>>>>>>>>>>> You marked the ticket as solved but did not reject the order from AR and
>>>>>>>>>>>>>>>>> also didn't confirm the cx the order was cancelled. Please make sure to not
>>>>>>>>>>>>>>>>> miss such things again.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> ZD Ticket
>>>>>>>>>>>>>>>>> #96402 If a cx was promised of a discount by us in the past, then no need
>>>>>>>>>>>>>>>>> to escalate to Deb, simply share the discount link with the cx.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Fri, Nov 13, 2020 at 9:58 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with
>>>>>>>>>>>>>>>>>> Sanaye Kumagai: You had to check the order  EH-202010090007-277929
>>>>>>>>>>>>>>>>>> and ticket ZD  96119 since everything was clearly
>>>>>>>>>>>>>>>>>> mentioned.
>>>>>>>>>>>>>>>>>> I m not sure why didn't you check this order or else you
>>>>>>>>>>>>>>>>>> could have resolved the customer's query. Please dig a little more when you
>>>>>>>>>>>>>>>>>> work on customer's multiple AS. Please check my response on ZD 96180 and
>>>>>>>>>>>>>>>>>> let me know if you have any confusion.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD Ticket
>>>>>>>>>>>>>>>>>> #96185 Please check my response.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Again
>>>>>>>>>>>>>>>>>> a few customers mentioned their calls are not being answered or some
>>>>>>>>>>>>>>>>>> problem with the phone lines. Missed chats again... I could only assume
>>>>>>>>>>>>>>>>>> some issue with your internet since it cannot be happening every day.
>>>>>>>>>>>>>>>>>> Please speak with your ISP as this could create a lot of problems for us
>>>>>>>>>>>>>>>>>> with so many customers complaining about their calls not being serviced
>>>>>>>>>>>>>>>>>> appropriately.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>>>>>>>>  ZD 96320 serviced  The cx asked to move the next AS to
>>>>>>>>>>>>>>>>>> 04/01/2021 but you changed it to 04/24/2024, a difference of 3 weeks...
>>>>>>>>>>>>>>>>>> Could you answer why??
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>  Arif
>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Thu, Nov 12, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD  96295 Normally
>>>>>>>>>>>>>>>>>>> we must cancel the future orders in such cases if a customer wants to
>>>>>>>>>>>>>>>>>>> return, so please make sure to cancel AS for such customers.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD Ticket
>>>>>>>>>>>>>>>>>>> #96306  You only changed the year to 2099 of next AV
>>>>>>>>>>>>>>>>>>> order but didn't change the INS date and the AS still showed enabled until
>>>>>>>>>>>>>>>>>>> I cancelled it.
>>>>>>>>>>>>>>>>>>> Any reason for this mistake??
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Wed, Nov 11, 2020 at 9:58 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>> <[email-masked]> I have been observing
>>>>>>>>>>>>>>>>>>>> a few customers complained their calls are not being answered during your
>>>>>>>>>>>>>>>>>>>> shift. If you are missing a call, are you not calling them back? If Dr Sam
>>>>>>>>>>>>>>>>>>>> comes to know about so much of call drops then we could be in trouble.  Is
>>>>>>>>>>>>>>>>>>>> there a frequent problem with your phone or internet connection? We cannot
>>>>>>>>>>>>>>>>>>>> afford to get so many complaints from the customers about their calls not
>>>>>>>>>>>>>>>>>>>> being answered.
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> P.S. -2 chats were also missed during your shift. Any
>>>>>>>>>>>>>>>>>>>> reason for it?
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Mon, Nov 9, 2020 at 9:55 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> EH-202010311042-455546
>>>>>>>>>>>>>>>>>>>>>  Ticket #95917: You cancelled only one subscription of
>>>>>>>>>>>>>>>>>>>>> this customer while his other auto-ship subscription was still active that
>>>>>>>>>>>>>>>>>>>>> you missed on checking...  Now he is firing back at us holding us
>>>>>>>>>>>>>>>>>>>>> responsible for the recent charge from his other AS
>>>>>>>>>>>>>>>>>>>>> EH-202011050006-133823. I had mentioned this during
>>>>>>>>>>>>>>>>>>>>> the training to check cautiously when cancelling any subscription if the
>>>>>>>>>>>>>>>>>>>>> customer has multiple subscriptions or not.
>>>>>>>>>>>>>>>>>>>>> Please be very careful when you work on AS orders as
>>>>>>>>>>>>>>>>>>>>> we cannot afford to make a mistake.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Sat, Nov 7, 2020 at 11:02 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>> Thanks for the clarification.
>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> On Sat, Nov 7, 2020 at 11:11 AM Abhishek Dalal <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Chat with  Abdulla Boubshait: Yes i called cx but as
>>>>>>>>>>>>>>>>>>>>>>> per him he is geting $145 discount on our website. and we only providing
>>>>>>>>>>>>>>>>>>>>>>> him 10% discount which is around $39. So he said we will place an order
>>>>>>>>>>>>>>>>>>>>>>> from website.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> However, I advised him to use chrome and clear
>>>>>>>>>>>>>>>>>>>>>>> browser's cache & cookies & told him for any further query he can call us
>>>>>>>>>>>>>>>>>>>>>>> or ask us to call him back.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Abhishek Dalal
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *To: *"Abhishek Dalal" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Kaeiara Blythe Delfino" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Vimal Tewari" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Friday, November 6, 2020 9:57:54 PM
>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat
>>>>>>>>>>>>>>>>>>>>>>> with  Abdulla Boubshait : Did you call the customer
>>>>>>>>>>>>>>>>>>>>>>> to place an order? I don't see any recent order.
>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD # 96096
>>>>>>>>>>>>>>>>>>>>>>> Please check my reply and respond to the customers in the future in similar
>>>>>>>>>>>>>>>>>>>>>>> cases without escalating to Deb.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> On Mon, Nov 2, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat
>>>>>>>>>>>>>>>>>>>>>>>> with  Kathy Philippi : She had a new auto-ship
>>>>>>>>>>>>>>>>>>>>>>>> where the shipping address had to be updated but you pulled her old
>>>>>>>>>>>>>>>>>>>>>>>> auto-ship subscription and change the address on the order but not on the
>>>>>>>>>>>>>>>>>>>>>>>> AS page. Please REMEMBER this, shipping address needs to be UPDATED ON
>>>>>>>>>>>>>>>>>>>>>>>> FUTURE auto-ship orders, not on the one that has been shipped. Please be
>>>>>>>>>>>>>>>>>>>>>>>> very careful in the future. Thanks
>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat
>>>>>>>>>>>>>>>>>>>>>>>> with Robert Adler: FYI, You could process the
>>>>>>>>>>>>>>>>>>>>>>>> auto-ship order for the customers same day without further delay if they
>>>>>>>>>>>>>>>>>>>>>>>> are out of stock.
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> On Fri, Oct 30, 2020 at 9:41 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD
>>>>>>>>>>>>>>>>>>>>>>>>> 95872  Please check my response for your future
>>>>>>>>>>>>>>>>>>>>>>>>> reference. Sometimes, we don't need to escalate to Deb in such cases.
>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD
>>>>>>>>>>>>>>>>>>>>>>>>> 95876  Please check my response as your reply was
>>>>>>>>>>>>>>>>>>>>>>>>> not fully addressed to the cx concern.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD
>>>>>>>>>>>>>>>>>>>>>>>>> 95158  Please check my response since you did not
>>>>>>>>>>>>>>>>>>>>>>>>> reply to his concern on the shipping address.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> On Thu, Oct 29, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>> 95820 Please check my response and save the
>>>>>>>>>>>>>>>>>>>>>>>>>> reply so you could use that in the future for similar queries.
>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>> On Tue, Oct 27, 2020 at 9:57 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>> #95313 I asked you a question on this ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>> but you simply responded with "acknowledged". I would like to know how did
>>>>>>>>>>>>>>>>>>>>>>>>>>> you figure out the order has been cancelled/refunded and asked the customer
>>>>>>>>>>>>>>>>>>>>>>>>>>> to place a new order?
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>> On Tue, Oct 27, 2020 at 9:54 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]> Thank
>>>>>>>>>>>>>>>>>>>>>>>>>>>> you for taking the responsibility, please make sure to later email the
>>>>>>>>>>>>>>>>>>>>>>>>>>>> customer just to build trust with the customers if such things happen.
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Mon, Oct 26, 2020 at 10:14 PM Arjun Hurry <
>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Arif - I think I had a concurrent chat on
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> another process and missed this one. This is my error.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> *To: *"kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Deeksha Dadu" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "Vimal Tewari" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "Abhishek Dalal" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "arjun hurry" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Monday, 26 October, 2020 22:01:13
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> @Abhishek
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Dalal <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #95313 Kae, please check your confusing
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> response about placing 2 orders where the customer placed only 1 order but
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> repeated the items that should have been clearly mentioned to him.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Abhishek - Where did you confirm the order was
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> cancelled as the payment still shows processed without any refund update?
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]> Saw
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> an unattended chat from p. Lynn What happened
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> at the time?
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>  ZD 95607  You did not address the queries of
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the customer and straightaway escalated to Deb, please check my response
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> and let me know if you have a confusion.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>  ZD 95679 Please check my response for your
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> reference.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @everyone: BFO is back in stock, so please
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> inform the customers accordingly.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Fri, Oct 23, 2020 at 9:59 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks for the update.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Thu, Oct 22, 2020 at 10:16 PM Kaeiara
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Blythe Delfino <
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> I spoke to customer over the phone.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Initially in chat she said she wants AV instead of BFO.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cx still have so many stocks (BFO) .. Then,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> she requested for next AS it will be both AV and BFo but for 5 months
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> duration..So thats why next auto order would be april then 5 months
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> frequency.Notes has been updated.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Fri, Oct 23, 2020, 12:28 AM Phaedrus Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  EH-202010210009-299050
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> This customer wants 3 BFO and 3 AV from next AS, I only see the request to
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> change the  3 BFO to 3 AV but
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> not sure, if the cx also wanted to continue
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> with BFO and AV?? Please clarify since the notes are not clear.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Thu, Oct 15, 2020 at 10:01 PM Phaedrus
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif <[email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> with Saad: We need to inform the customer to check the ingredients list on
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the website and check with their country's customs if any ingredient is
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> banned
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> as there could be certain herbs that are
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> legal in the US but may be illegal in the EU or elsewhere and we cannot be
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> held accountable for it.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #95309 When you reinstate an auto-ship subscription, please save the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> changes and go back again to the auto-ship page to confirm if the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> credit card info is reflecting or if it's
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> wiped out. We need to inform the customers to update CC info if the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> information is not available. CC info may be wiped out
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> when a customer's AS subscription is
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> deactivated for more than a month.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Wed, Oct 14, 2020 at 10:00 PM Phaedrus
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif <[email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> ZD  95269
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Please escalate such cases to Deb as there are certain orders that are
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> being placed on a new website and we do not have the access of those
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> orders, so we need to escalate to Deb to look into them.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Wed, Sep 2, 2020 at 10:50 PM Kaeiara
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Blythe Delfino <
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> for customer zelemae, she said why i am
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> being charges for shipping. so i thought she was charged already for
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> shipping. later part only she mentioned that she is about to place order.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> will take note.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Thu, Sep 3, 2020, 12:27 AM Phaedrus
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif <[email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Zelemae
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 11:49 PM
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> I am ordering four different items. The
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> total amount is over $100.00. On your site there is a free shipping for
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> over $100. Why am I being charges for shipping?
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> You need to read the customer's initial
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> message first before providing irrelevant information from previous orders.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>  - 3 chats were missed during your
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> shift, please make sure your internet connection is working ok, also did
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> you email these customers whose chats were missed to check on what
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> assistance did they need?
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #93791 Please check my response for your future reference so you don't have
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> to escalate
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> this to Deb every time.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  ZD #89648
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> You need to specifically inform the customers we do not refund shipping and
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> handling
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> that you missed out in your response.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Please be careful.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #93758 You simply needed to share the return instructions
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> as we could pull the order using the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> email ID..no need to reconfirm...
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> good job with canceling the auto-ship
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> subscription
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> P.S. - @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> @Vimal
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Tewari <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Please follow up on the old declined
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> orders as well... There are international orders on which you need to
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> follow up during the local business hours and I see no one followed up on
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> this order EH-202008280346-111265
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> since 08/28...this also includes agents logged in during morning and
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> afternoon shifts...
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>